# BaseException Class Reference
[Exceptions, Classes implemented in PHP's extension.]

Inheritance diagram for BaseException:
[legend]

List of all members.

## Public Member Functions

| __toString ()
| __toString ()

## Detailed Description

Definition at line 16 of file BaseException.class.php.

## Member Function Documentation

BaseException::__toString | ( |  | ) |

Reimplemented in SyntaxErrorException.

Definition at line 18 of file BaseException.class.php.

BaseException::__toString | ( |  | ) |

Reimplemented in SyntaxErrorException.

Definition at line 15 of file autoload.wholeClassCache.inc.php.

The documentation for this class was generated from the following files:

- core/Exceptions/BaseException.class.php
- misc/autoload.wholeClassCache.inc.php